 <!--% PROCESS 'shared-episode-summary.tpl.html' %-->
 <!--% PROCESS "queries-episodes-${constants.database}.tpl.html" %-->
<article>
    <header>
        <h1>Complete Archive of Shows.</h1>
        <p>
        All this information is available to the public. Scrape if you wish but if we can format the data for you then we're happy to help.
        </p>
    </header>
<!--% USE DBI(constants.driver, constants.user, constants.password) %-->
<!--% FOREACH episodes IN DBI.query(query_episodes) 
%-->
	<!--% show_summary(episodes) %-->
	<p class="listen-in"><!--% display_listen_in(episodes.id) %--></p>
<!--% END %-->
<h2 id="twat_episodes">Today With a Techie Archived Shows</h2>
	<p>
		<!-- Creative Commons License -->
		<a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/2.5/"><img alt="Creative Commons License" border="0" src="https://creativecommons.org/images/public/somerights20.png" width="88" height="31" /></a><br>The following work is licensed under a <a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/2.5/">Creative Commons Attribution-NonCommercial-ShareAlike 2.5 License</a>.</p>
	<p>Today With a Techie Radio was brought to you by <a href="https://en.wikipedia.org/wiki/Infonomicon">The Infonomicon Computer Club</a></p>
<!--% FOREACH twat_episode IN DBI.query('
	SELECT 
        eps.id, 
        eps.explicit, 
        eps.date, eps.license, eps.title, eps.summary, 
		eps.duration, eps.notes, eps.tags,
        hosts.hostid, 
        hosts.host, hosts.email, hosts.local_image, 
		miniseries.name AS series, miniseries.id AS seriesid
    FROM twat_eps as eps
	INNER JOIN hosts ON eps.hostid = hosts.hostid 
	INNER JOIN miniseries ON eps.series = miniseries.id
	ORDER BY eps.id DESC
	') 
%-->
	<!--% twat_show_summary(twat_episode) %-->
<!--% END %-->

</article>

